#Fri Nov 11 12:35:03 CST 2022
com.example.jdmall.app-main-31\:/mipmap-xhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p7.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p7.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.jdmall.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.jdmall.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p1.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p1.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p4.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p4.jpeg.flat
com.example.jdmall.app-main-31\:/layout/activity_main.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.example.jdmall.app-main-31\:/drawable-v24/ic_launcher_foreground.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.jdmall.app-main-31\:/xml/backup_rules.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.example.jdmall.app-main-31\:/drawable/ic_launcher_background.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.jdmall.app-main-31\:/mipmap-mdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.jdmall.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p3.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p3.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.jdmall.app-main-31\:/layout/mechandiseitem.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\layout_mechandiseitem.xml.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p5.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p5.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p2.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p2.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.jdmall.app-main-31\:/xml/data_extraction_rules.xml=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.example.jdmall.app-main-31\:/mipmap-hdpi/p6.jpeg=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_p6.jpeg.flat
com.example.jdmall.app-main-31\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.jdmall.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMall\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
